Get Campaigns Title And Id
curl --request GET \
--url https://api.toingg.com/api/v3/get_campaigns_title_and_id \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.toingg.com/api/v3/get_campaigns_title_and_id"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.toingg.com/api/v3/get_campaigns_title_and_id', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Campaign Endpoints
Get Campaign Title & ID
GET
/
get_campaigns_title_and_id
Get Campaigns Title And Id
Overview
This endpoint retrieves the titles and IDs of all campaigns in Toingg. It allows users to quickly access the basic identifiers of campaigns, which can be useful for selecting specific campaigns for further actions or analysis.Example cURL Request
curl -X 'GET' \
'https://api.toingg.com/api/v3/get_campaigns_title_and_id' \
-H 'accept: application/json' \
-H 'Authorization: Bearer yourBearerToken'
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
200 - application/json
Successful Response
⌘I